.hero-servicos-container {
  background-image: url("../imagens/imagem-fundo.jpg");
}

/**************
      Selos
  **************/

.selos-container {
  padding: 10px 0px;
  background-color: #f0f0f0;
}

.lista-selos {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
  justify-items: center;
}

@media (max-width: 768px) {
  .lista-selos {
    padding: 10px 0px;
    grid-template-columns: 1fr;
    row-gap: 2rem;
  }
}
